# Uses of Class
org.eclipse.core.databinding.observable.ChangeEvent

Packages that use ChangeEvent
Package
Description
org.eclipse.core.databinding.observable
Provides the core APIs for observing changes in objects.

## Uses of ChangeEvent in org.eclipse.core.databinding.observable

Methods in org.eclipse.core.databinding.observable with parameters of type ChangeEvent
Modifier and Type
Method
Description
`void`
IChangeListener.`handleChange(ChangeEvent event)`
Handle a generic change to the given observable.